# Working with Python in EE 367

## conda environment
You can set up a Python 3.7 environment named `ee367-hw` by running

``` sh
conda env create -f environment.yml 
```
This will install Python 3.7 and a small number of packages needed to get up and
running. You can then activate the environment by running the command

``` sh
conda activate ee367-hw
```
Once your environment is active, any scripts you write will have access to the
required packages for this class. When you're done with your work, you can run

``` sh
conda deactivate
```
to return to the base conda environment.

If you need to reinstall this environment, first remove it as
``` sh
conda remove --name ee367-hw --all
```
and then reinstall it as described above

# Run removal.py for shadow removal 

# Data
## A: shadow image
## B: shadow mask
## C: shadow-free image

